Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Java Example
Bundle-SymbolicName: app4mc.example.tool.validation
Bundle-Version: 3.3.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.app4mc.validation.core,
 org.eclipse.app4mc.amalthea.model,
 org.eclipse.app4mc.amalthea.validations.standard
Automatic-Module-Name: app4mc.example.tool.validation
Export-Package: app4mc.example.tool.validation
Import-Package: org.apache.commons.lang;version="2.6.0"
